body {
	background: #eeeff0;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #231f20;
	/*color:#d5d6d7;*/
}
body div#container
{
	background: #FFFFFF;
}
body, p, td, div, span, label
{
	font-size: 12px;
	font-family: Arial, Sans-Serif;
	color:#231f20;
	line-height:20px;
}
body, html 
{
	height:100%;
	overflow:hidden;
}
iframe
{
	border:none;
	width:100%; 
	height:100%;
	overflow-x:hidden;
	overflow-y:auto;
}
.iframeBackground
{
	text-align:left;
	background-color:#f2f4f7;
}
.oneColFixCtrHdr #container {
	width: 1000px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	height:563px;
}
a, div, p, img
{
border:none;
}
a:visited, a:hover, a:focus, a
{
color:#333333;
border:none;
outline-style:none;
text-decoration:underline;
}
/******************************** specifics **********************************/
.potentialFileUpload
{
	display:none;
	
}
.button
{
	cursor:pointer;
}
/********************************************************************************/
div#nofunny
{
width:70px;
height:8px;
margin:9px 0 24px 0;
}

div.nav
{
	position:relative;
	height:260px;
	width:307px;
	top: -300px;
	float:left;
	padding-left:38px;
}
.nav.landing
{
	top:326px;
}
input[type=radio],input[type=checkbox]
{
	margin:0px 8px 2px 0px;
	border:none;
}
input[type=text],textarea
{
	border:solid 1px #d5d6d7;
}

div
{
	/*border:solid 1px green;*/
}
div.asterix
{
	position:relative;
	top:-83px;
	float:right;
	width:43px;
	height:41px;
	padding:none;
	margin:0px;
}
.asterix.landing 
{
	top:522px;
}
div#mainContent
{
	margin-top:200px;
	margin-right:35px;
	position:relative;
	background-color:#ffffff;
	top:-98px;
	left:335px;
	width:603px;
	height:303px;
	overflow:auto;
	/*border:solid 1px black;*/
	font-size:12px;
	color:#d5d6d7;
	overflow:hidden;
}
div#info,div#info_top
{
	margin: 9px 0 0 0;
	padding:0;
	width:238px;
	height:97px;
}
div#info_top
{
position:relative;
top:36px;
left:38px;
margin:0;
}
div#info_hosting
{
	position:relative;
	top:35px;
}
div#nofunny
{
width:70px;
height:8px;
margin:9px 0 24px 0;
background-image:url(images/counton/nofunnybuggers.gif);
}
div#nofine
{
width:50px;
height:8px;
position:absolute;
top:525px; /*38 - 563*/
background-image:url(images/counton/nofineprint.gif);
}
div#enter
{
height:11px;
width:47px;
padding:0;
margin:0;
cursor:pointer;
}
div#enter_hover
{
height:11px;
width:47px;
padding:0;
margin:0;
cursor:pointer;
}


/* nav menu  */

a.simpleBlock
{
display:block;
padding:0px;
margin:0px;
}
a.selected
{
margin-bottom:9px;
}

div#contact_submenu a.selected, div#services_submenu a.selected
{
margin-bottom:0px;
}
a#counton
{
width:62px;
height:12px;
}
a#counton:hover
{
width:63px;
height:12px;
}
a#countonline
{
width:87px;
height:12px;
margin-bottom:9px;
}
a#countonline:hover
{
width:87px;
height:12px;
}

/* needs to override other classes */
.marginOne
{
margin-left:39px;
}
div
{
/*border:1px solid black;*/
}
/******************************************who we are and contact landing specifics********************************************/

.whoweareCol,contactCol, whoweareCol p,contactCol p
{
	font-size:14px;
}

.whoareweCol
{
	width:25%;
	height:90%;
	float:left;
}
.whoareweCol p
{
	margin:0px;
}

div#whoweareContent,
div#contactContent, 
div#whoweareContent p,
div#contactContent p, 
div#contactScrolling, 
div#contactScrolling p,  
div#contactBottomContent, 
div#contactBottomContent p
{
	font-size:11px;
}
div#whoweareCliffnote,div#contactCliffnote, div#whoweareCliffnote p,div#contactCliffnote p, div#cliffnote, div#cliffnote p
{
	line-height:12px;
	font-size:11px;
	color:#939598;
	border:none;
}

div#contactHeading
{
	height:59px;
}
div#contactScrolling
{
	height:100%;
	width:100%;
	overflow:visible;
	position:relative;
	top:200px
}
div#contactScrollingHolder
{
/*	height:60px;overflow:hidden;
	position:absolute;
	z-index:900;*/
	 width:60%;
	 height:522px;
	 position:absolute;
	 top:-200px;
	 z-index:1002;
	 left:30px;
	 overflow:hidden;
}

/******************************************end contact and who we are landing specifics********************************************/

/******************************************brief form specifics********************************************/
.step
{
	height:45px;
}
.label 
{
	display:block;
	width:35%;
	/*border: 1px solid black;*/
	float:left;
}
.formValue
{
	width:65%;
	float:left;
	}
div#brief_2 table td
{
	width:100px;
	padding:0px 0px 0px 0px;
}
/*div#brief_4 table td,div#brief_3 table td
{
	width:20%;
}*/
div#stepContainer input[type=text]
{
	width:250px;
}
div#stepContainer 
{
	overflow:hidden;
	height:200px;
	padding:20px;
}
div#prevStep,div#nextStep
{
	cursor:pointer;
}

/* end brief specific styles */
/* services specific styles */
.posCol
{
	width:25%;
	height:90%;
	float:left;
}
.posCol p
{
	margin:0px;
}
.pageContent
{
	 width:60%;
	 height:522px;
	 position:absolute;
	 top:0px;
	 z-index:1002;
	 left:30px;
	 overflow:hidden;
}
/* end of services specific styles */


/* clients specific styles */

.nav.next,
.nav.prev { height:9px;width:9px; position:absolute; top:150px;z-index:1002; margin:0 0; }
.nav.next { background:transparent url(/images/right.png) no-repeat scroll 0 0; right:0px; float:right; }
.nav.prev { background:transparent url(/images/left.png) no-repeat scroll 0 0; left:0px; float:left; }
.nav.hover { background-position:0 -9px;}
div#mainContent { z-index:1000; }

.overlay.logo
{
	background-color:Transparent;
}
/* end clients specific styles */

/* loading */
.ajaxLoader
{
	position:absolute;
	height:32px;
	width:32px;
	margin:auto auto;
	text-align:center;
	vertical-align:middle;
	top:50%;
	left:50%;
}

/**************************************************************************************/






/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
